#include <stdio.h>
#include <stdlib.h>

#define code
#define FILENAME "PLL.bin"
#include "register_map.h"

int main(int argc, char* argv[])
{
	FILE* fid = fopen(FILENAME,"w");
	for (int i = 0; i < NUM_REGS_MAX-1; ++i) {
		fwrite(&Reg_Store[i].Reg_Addr, 1, 1, fid);
		fwrite(&Reg_Store[i].Reg_Val, 1, 1, fid);
		fwrite(&Reg_Store[i].Reg_Mask, 1, 1, fid);
	}
	fclose(fid);
	printf("%s : Done \n", FILENAME);
}
